uuid: 915c86ca-ab26-4555-9016-79447102f2f2
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_tags
    - media.type.document
    - taxonomy.vocabulary.tags
id: media.document.field_tags
field_name: field_tags
entity_type: media
bundle: document
label: Etiquetas
description: 'Enter a comma-separated list of words to describe your file.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
